import {upload} from '../request.js'

const prefix = 'upload'

export function uploadImageApi(credentials) {
  return upload(`${prefix}/image`, credentials)
}
export function uploadVideoApi(credentials) {
  return upload(`${prefix}/video`, credentials)
}